Go to the latest version of this document.

# ``twisted`.`internet`.`endpoints`.`StandardErrorBehavior``

class documentation

`class StandardErrorBehavior(Names): (source)`

View In Hierarchy

Constants used in ProcessEndpoint to decide what to do with stderr.

Present Since
13.1

Constant | `DROP` | Indicates that stderr is to be dropped (and not logged).
Constant | `LOG` | Indicates that stderr is to be logged.

DROP = (source)

Indicates that stderr is to be dropped (and not logged).

Value

    NamedConstant()

LOG = (source)

Indicates that stderr is to be logged.

Value

    NamedConstant()